Subject: [Cbor] CBOR interim sessions will resume on 8 September

From: Barry Leiba <[email-masked]>
Date: Thu, 26 Aug 2021 09:06:52 -0400

CBOR interim sessions will resume on Wednesday, 8 September, at the
customary time of 14:00 UTC.  The sessions will continue to be on
Meetecho, and we will soon get the session information
<https://datatracker.ietf.org/meeting/interim-2021-cbor-16/session/cbor>
updated to include the Meetecho link, rather than the old WebEx link
that's there now.

If anyone thinks we should NOT resume on 8 September, please let us know now.

Thanks,
Barry